Subject: WG Chairs thoughts after meeting

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 10 Nov 2005 07:26:26 -0800

* I have two small requests for improvements to the meeting materials tool:

1) For people who are trying to reorganise the meeting materials for use as
proceedings it would be nice to have an option  to "rename" the title of an
already uploaded presentation, rather than having to upload again & reorder.

2) I do like the idea of a check box to say whether the minutes are
preliminary or final - of course if the clock ticks too long, then they may
become final by default! This could also encourage chairs to post early
minutes for WG approval.

* Another different observation is the untidy nature of many Charters on the
IETF: Several (!!) WG Charter pages contain weird line breaks, (ipdvb still
has one, xcon has very many,  .... etc) - is it possible for the secretariat
to track these down and fix them (using fmt or whatever)?

Best wishes,

Gorry

---

From: Thierry Ernst <[email-masked]>
Date: Mon, 14 Nov 2005 19:01:37 +0900

Dear everyone,

This is really a great tool and thanks for all people involved in the
set up !

Another 2 comments:

- I think it would be useful to be able to "replace" an older version
with a new version, without having to "delete", then enter the title
again, then updloading. 

- Ordering of the presentations: numbers + letters would be useful
instead of"numbers only".

Something somewhat related, but relevant to the WG pages: is there any
plan to link the last IETF meetings material from the WG charter page
directly ? 

Regards,
Thierry.

On Thu, 10 Nov 2005 07:26:26 -0800
Gorry Fairhurst <[email-masked]> wrote:

> 1) For people who are trying to reorganise the meeting materials for
> use as proceedings it would be nice to have an option  to "rename" the
> title of an already uploaded presentation, rather than having to
> upload again & reorder.
> 
> preliminary or final - of course if the clock ticks too long, then
> they may become final by default! This could also encourage chairs to
> post early minutes for WG approval.
> 
> 
> * Another different observation is the untidy nature of many Charters
> on the IETF: Several (!!) WG Charter pages contain weird line breaks,
> (ipdvb still has one, xcon has very many,  .... etc) - is it possible
> for the secretariat to track these down and fix them (using fmt or
> whatever)?
> 
> 
> Best wishes,
> 
> Gorry
> 
>